From: Mathias Gibbens <gibmat@debian.org>
Description: Update expected otel semconv version. Upstream appears to perform this in a mechanical fashion when updating go.mod.
Forwarded: not-needed
diff --git a/tracing/tracing.go b/tracing/tracing.go
index 6b9319ecb..e09a55bca 100644
--- a/tracing/tracing.go
+++ b/tracing/tracing.go
@@ -30,7 +30,7 @@ import (
 	"go.opentelemetry.io/otel/propagation"
 	"go.opentelemetry.io/otel/sdk/resource"
 	tracesdk "go.opentelemetry.io/otel/sdk/trace"
-	semconv "go.opentelemetry.io/otel/semconv/v1.26.0"
+	semconv "go.opentelemetry.io/otel/semconv/v1.40.0"
 	"go.opentelemetry.io/otel/trace"
 	"go.opentelemetry.io/otel/trace/noop"
 	"google.golang.org/grpc/credentials"
